---
id: 647d855ac12cd436059acd39
title: Step 4
challengeType: 0
dashedName: step-4
---

# --description--

Use the universal selector to add `box-sizing: border-box;` to your CSS. This ensures elements include padding and border in their specified width and height.

# --hints--

You should have the universal selector (`*`).

```js
// assert.match(code, /\*\s*{\s*.*\s*}/)
assert(new __helpers.CSSHelp(document).getStyle('*'))
```

Your universal selector should have a `box-sizing` property set to `border-box`.

```js
// assert.match(code, /\*\s*{\s*box-sizing:\s*border-box;?\s*}/)
assert(new __helpers.CSSHelp(document).getStyle('*')?.boxSizing === 'border-box')
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>fCC Cat Painting</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body></body>
</html>
```

```css
--fcc-editable-region--

--fcc-editable-region--
```
